/* 샵페이지의 타이틀 스타일 */


/* section3 */
.section3 .com-title{
    margin-bottom: 60px;
}
.section3 .com-title .title-a{
    font-size: 18px;
    margin-bottom: 25px;
}
.section3 .com-title .title-b{
    font-size: 60px;
    font-weight: 300;
}

.section3 .grid{
    /* border:1px solid red; */    
}
.section3 .item{
    text-align: center;
}
.section3 .item img{
    width: 355px;
}
.section3 .item .title{
    font-size: 21px;
    font-weight: 300;
}
.section3 .item .price{
    font-size: 21px;
    font-weight: 300;
}
.section3 .item .price .gr{color:#cccaca; margin-left: 15px;}
.section3 .item .price .br{    color: burlywood;  margin-left: 15px;}
.section3 .item:nth-child(4), .section3 .item:nth-child(5), .section3 .item:nth-child(6){
    margin-top: 45px;
}
.section3 .item:nth-child(7), .section3 .item:nth-child(8), .section3 .item:nth-child(9){
    margin-top: 45px;
}
.section3 .item:nth-child(10), .section3 .item:nth-child(11), .section3 .item:nth-child(12){
    margin-top: 45px;
}
@media(max-width:990px){
    .section3 .item{
        margin-top: 10px !important;
    }
}
@media(max-width:770px){
    .section3 .item img{
       width:100%;
    }
    .section2 .left img{
        width:100%; height: 100%;
    }
}

.section3 .box{
    display: flex; justify-content: center;
    align-items: center; flex-direction: column;
}
.section3 .box button{
    margin-top: 60px;
    width: 300px;
    height: 50px;
    background-color: black; color:white;
    font-size: 18px;
}
.section3 .box .tit{
    margin-top: 100px;
    color:gray;
    font-size: 20px;
}
.section3 .box .flex{width: 100%; margin-top: 30px;}
.section3 .box .cat{
    background-color: #fafafa;
    border-radius: 10px;
    height: 170px;
    display: flex; justify-content: center;
    align-items: center; flex-direction: column;
    margin-bottom: 20px;
}
.section3 .box .cat i{
    font-size: 35px;
}
.section3 .box .cat .name{
    font-size: 25px;
}